/*
Theme Name: bridge-child
Template: bridge
All css files are placed in /css/ folder
*/
@import url("../bridge/style.css");

/*#home_id,
#about_id,
#news_id,
#news_archive_id,
#network_id, 
#activities_id,
#contact_id{min-height: 780px;}

.home_right_col,
.about_left_col, 
.news_right_col, 
.news_right_col_single_blog, 
.news_archive_right_col, 
.news_archive_right_col_list,
.network_left_col, 
.activities_left_col, 
.contact_right_col{min-height: 780px;}*/


/*.news_right_col_single_blog, .news_archive_right_col_list{overflow-y: scroll;max-height: 780px;}*/

/*.home_right_col, .about_left_col, .news_right_col, .news_right_col_single_blog, .news_archive_right_col_list, .news_archive_right_col, .network_left_col, .activities_left_col, .contact_right_col{background:#ffffff;padding: 50px;}*/
.fill_div{background:#ffffff;padding: 50px 50px 100px;}
/*.contact_name span, .contact_email span, .contact_message span{display: none;}
.contact_name #input_1_1, .contact_email #input_1_2 {border: 1px solid #dddddd;padding: 10px;}
.contact_message textarea {border: 1px solid #dddddd !important;max-height: 180px;}
.contact_message label {display: none !important;}
#gform_1 .contact_name, #gform_1 .contact_email {margin: 0 !important;}
#gform_1 #gform_submit_button_1 {background: #000033 none repeat scroll 0 0;border: medium none;border-radius: 0;color: #ffffff;}
#gform_1 .gform_footer {padding: 0 !important;}*/

#back_to_top{display: none;}

.wpcf7-form input[type="text"]{border: 1px solid #dddddd;}
.wpcf7-form input[type="email"]{border: 1px solid #dddddd;}
.wpcf7-form textarea{border: 1px solid #dddddd!important;}
.wpcf7-form .wpcf7-submit {background: #000033 none repeat scroll 0 0 !important;border:1px solid #000033 !important;border-radius: 0 !important;color: #ffffff !important;padding: 0 40px !important;}
.news-archive-button:hover {background: #ffffff none repeat scroll 0 0;border:1px solid #000033;color: #000000;}
.wpcf7-form .wpcf7-submit:hover {background: #ffffff none repeat scroll 0 0 !important;border:1px solid #000033 !important;color: #000000 !important;}
.wpcf7-form textarea {height: 180px;}

h1{font-family:Leitura display;	font-size: 38px;color: #000033;font-weight: bold;}

.q_social_icon_holder .qode_icon_font_awesome:hover {color: #a6a4a7 !important;}
.latest_post_holder .latest_post{padding: 0px !important;}


.c_post{padding: 0px !important;margin: 10px 0 0;}
.post_title a {color: #000033;font-weight: normal;letter-spacing: 0;text-transform: none;}
.archive_post_title a {color: #000033;font-weight: normal;letter-spacing: 0;text-transform: none;font-size: 20px;}
.post_date{color: #777777;}
.post_date_archive{color: #777777;margin-right: 5px;}
.post_read_more{margin-left:10px;font-weight:bold;}
.archive_post_read_more{font-weight:bold;}
.latest_post_text_inner {line-height: 1.2;}
.post_info {font-size: 14px;}

.vertical_menu ul li span:hover{color:#c4c4c4;}
.vertical_menu ul li {margin: 5px 0;position: relative;}
.vertical_menu > ul > li > a {text-transform:capitalize !important;font-family: leitura !important;font-size: 25px !important;font-style: normal;font-weight: 700;letter-spacing: 1 !important;text-transform: uppercase;line-height: 0px !important;}
.vertical_menu .second .inner > ul > li > a, .vertical_menu .wide .second .inner > ul > li > a {color: #b6b6b6;font-family: "Roboto",sans-serif !important;font-size: 15px;font-style: normal;font-weight: 400;text-transform: capitalize;line-height: 0px !important;}

#nav_menu-3 ul li{list-style: none;float: left;}
#nav_menu-3 ul {clear: both;display: inline-block;width: 100%;}
#nav_menu-3 ul li a {font-weight: 700;text-transform: uppercase;margin-right: 20px;font-family: Roboto;}


#tabs ul {clear: both;display: inline-block;width: 100%;}
#tabs li {float: left;list-style: outside none none;padding-right: 8px;text-align: center;width: 15%;padding: 10px;}


.current {color: #000033;}
.highlight_stay{ color:#c4c4c4 !important;}
.left_current span{color: #000033;}
.news-subscribe-inner .fa.fa-angle-right {
    position: relative;
    z-index: 999;
    margin-left: -22px;
    color: #ffffff;
    font-size: 25px;
    top: 3px;
}

.search-box {border: 1px solid #dddddd;float: left;height: 35px;padding-left: 10px;width: 180px;}
.search-box-button {background: #131430 none repeat scroll 0 0;border: medium none;color: #ffffff;height: 39px;width: 39px;cursor: pointer;}
.search-box-button i {font-size: 25px;}
.news-subscribe{padding-top: 20px;}

.social-icon{clear: both;}

.news-archive-button {background: #000033 none repeat scroll 0 0;border: 1px solid #000033;color: #ffffff;font-weight: bold;padding: 14px;transition-duration: 0.3s;}


.news-archives ul li {list-style: outside none none;padding: 10px;float: left;}
.news-archives ul {display: inline-block;width: 100%;clear: both;}
.news-archives h2{color: #000033;font-family: Leitura display;font-size: 40px;text-transform: none;}

.network_tabs {min-height: 0px;padding-top: 20px;}
.network_tabs ul li{height: auto;padding: 10px;text-align: center; border-right: 1px solid #b9b9b9;}
.network_tabs ul li:last-child{border:none !important;}
.network_tabs ul li a{line-height: 20px !important;font-weight: 600 !important;letter-spacing: 0px !important;font-family: Roboto;line-height: 40px !important;}
.tabs-nav {padding-bottom: 20px !important;}

.activities_tabs {min-height: 520px;padding-top: 20px;}
.activities_tabs ul li{padding: 0px !important;text-align: center; border-right: 1px solid #b9b9b9;}
.activities_tabs ul li:last-child{border:none !important;}
.activities_tabs ul li a{font-family: Roboto;font-size: 15px !important;font-weight: 600 !important;letter-spacing: 0 !important;}

.social_icon_right{text-align: right;margin-top: -25px;}
/*.social_icon_left{text-align: left;}*/

.contact_text {color: #929292;}



#news_id, .blank_div {
	background-image: url("http://test.www.nise.eu/wp-content/uploads/2016/10/VFA_002135-mask-10@2x.png");
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: cover !important;
}

.title_subtitle_holder_inner {padding: 15px 0 !important;}
.news_archive_list {padding-top: 20px;}

.dots {margin-left: 10px;}
.dots i{margin-right: 3px;}


.news_archive_right_col .wpb_wrapper > li {float: left;font-size: 15px;list-style: outside none none;padding: 20px 20px 40px 0;}

.comment-form textarea, .comment-form input[type="text"] {
  background: #ececec none repeat scroll 0 0 !important;
  color: #000000 !important;
}


.comment-form input[type="submit"] {border: 1px solid #000033 !important;}
.comment-form input[type="submit"]:hover {background: #ffffff none repeat scroll 0 0 !important;color: #000033 !important;}

.latest_post_title_date {padding: 10px 0;}

.vertical_menu .second .inner > ul > li > a:hover {color: #000033 !important;}
.vertical_menu .second .inner > ul > li > a span:hover {color: #000033 !important;}

ul>li.menu-item-has-children>a>.plus{margin-top: 8px !important;}

.page-id-16703 .title_subtitle_holder h1{
	color: #000033;
}
.page-id-16703 .title .separator {
    background-color: #000033;
}
.page-id-16703 .title_size_large{
	height:150px !important;
	background-color: #ffffff;
}
.page-id-16703 .container {
    background-color: #ffffff;
}
.page-id-16703 .default_template_holder{
	padding-top: 0px !important;
}
.page-id-16703 .container_inner {
    width: 1920px;
}
.page-id-16703 .title_outer.title_without_animation {
    display: none;
}

/*.sticky {color: #000000;position: fixed !important;z-index: 1000;width: 100% !important;}*/
.sticky-menu{color: #000000 !important;}
#nav_menu-3{background: #ffffff;padding: 15px 55px;float: left;}
#stick {position: fixed;width: 100%;top: 0;z-index: 1000;display: inline-block;}
#nav_menu-3 ul {vertical-align: middle !important;}
.nav_menu-social {background: #ffffff;padding: 15px 55px;text-align: right;margin-right: 100px;}

/*my */

.post-item {
  padding-bottom: 26px;
}
.post-btn a {
  font-size: 14px;
  font-weight: bold;
}
.vc_col-sm-8.post-main1 {
  padding-left: 0;
  padding-right: 0;
  margin-top: 20px;
}
.header-title {
  float: left;
}
.post_date_in {
  color: rgb(119, 119, 119);
  font-size: 15px;
  margin-right: 10px;
}
.header-title > p {
  font-weight: bold;
}
.post_date_two {
  color: #000033;
  font-size: 15px;
  margin-right: 10px;
}
#custom_footer_btn_sticky_id {
  bottom: 0;
  position: fixed;
  width: 96.5%;
  z-index: 100;
}
#custom_footer_btn_sticky_id .vc_column-inner{
  background-color: rgb(255, 255, 255) !important;
  margin-left: 9px;
  padding-left: 34px !important;
}
.footer-social i {
  font-size: 24px;
}
.contact_text a {
    color: #929292;
}
.footer-social a img {
    float: left;
    margin-top: 1px;
}
.left-side-logo img {
    height: 26px;
    margin-right: 8px;
}
.post_date_archive {
    color: #b4b4b4;
    font-weight: bold;
}
.archive_post_title a {
    font-size: 15px !important;
    font-weight: 600;
}
.footer-social {
  margin-top: 16px;
}
.activity-section-col .vc_col-sm-8 {
  width: 50%;
}
.activity-section-col-two .post-item {
  padding-bottom: 10px;
}
.footer_col_6 {
  margin-bottom: 10px;
}
.margin_for_mobile .wpb_wrapper > p {
  margin-top: 6px;
}
 .vc_col-sm-6 {
  padding-left: 0px;
}
.footer-social > img {
  float: left;
}
.footer-social span {
  margin-left: 14px !important;
  margin-top: 38px !important;
}
.footer-main-last .vc_row {
  margin-left: -6px !important;
  margin-right: -16px !important;
}




@media only screen and (max-width: 1280px) {
	
	.network_tabs ul li {width: 95px;}
	.search-box {width: 160px;}
	.q_tabs .tabs-nav li a {font-size: 11px !important;line-height: 15px !important}
	.activities_tabs ul li a {font-size: 12px !important;}
	h1 {font-size: 35px;}
}

@media only screen and (max-width: 1200px) {

	h1 {font-size: 30px;}
	.search-box {width: 150px;}
	.network_tabs ul li {width: 100px;}
	.q_tabs .tabs-nav li a {font-size: 11px !important;line-height: 15px !important}
	.activities_tabs ul li a {font-size: 12px !important;}
}

@media only screen and (max-width: 1050px) {

	#nav_menu-3 ul li a {font-size: 12px;margin-right: 15px;}
	.search-box-button {width: 39px;}
	.search-box {font-size: 11px;padding-left: 5px;width: 120px;}
	h1 {font-size: 30px;}
	.news-archive-button {padding: 8px;}
	.q_tabs .tabs-nav li a {font-size: 11px !important;line-height: 15px !important}
	.activities_tabs ul li a {font-size: 12px !important;}
	#nav_menu-3 {padding: 15px 35px !important;}
	.get_in_touch_main h1 {font-size: 26px;}

}

@media only screen and (max-width: 1024px) {

	.fill_div{background:#ffffff;padding: 50px 50px 100px;}
	#nav_menu-3 ul a {font-size: 12px;margin-right: 12px !important;}
	h1 {font-size: 25px;}
	.wpb_text_column.wpb_content_element {margin: 15px 0 15px 0 !important;}
	.search-box {font-size: 12px;height: 30px;width: 140px;} 
	.search-box-button {height: 34px;width: 30px;}
	.latest_post_inner {margin-bottom: 0px !important;}
	.h5, h5 {font-size: 13px;line-height: 1.171em;}
	.social_icon_right {margin-top: 0;}
	.latest_post_holder.boxes > ul > li {margin: 0 2% 11px 0 !important;}
	.news-archive-button {padding: 10px;}
	.q_tabs .tabs-nav li a {font-size: 11px !important;line-height: 15px !important}
	.activities_tabs {padding-top: 0px !important;}
	.tabs-nav {padding-bottom: 0px !important;}

}



@media only screen and (max-width: 980px) {

	.latest_post_holder.boxes.two_columns > ul > li, .latest_post_holder.dividers.two_columns > ul > li {width: 48%;}
	.header_bottom.clearfix {background: #ffffff none repeat scroll 0 0 !important;box-shadow: 0 0 3px 0 #000000;}
	.mobile_menu_button i {color: #000033;font-size: 24px;}
	.q_logo a, .q_logo img {height: 70px !important;}
	#stick{display: none;}
	.mobile_menu{left: 0;position: absolute !important;top: 100px !important;width: 100% !important;}
	header.stick{position: fixed !important;}
	.main_row_id .margin_for_mobile {margin-top: 115px !important;}
	#contact_id, #home_id, #about_id, #network_id, #research_id, #news_archive_id, #heritage_id  {padding-bottom: 80px;}
	#custom_footer_btn_sticky_id {width: 100%;}

	.q_tabs .tabs-nav li a {font-size: 10px !important;line-height: 20px !important}

}

@media only screen and (max-width: 800px) {

	#nav_menu-3 ul li a {font-size: 11px;margin-right: 10px !important;}
	h1 {font-size: 26px;}
	.fill_div{background:#ffffff;padding: 50px 30px;}
	.news-archive-button {padding: 5px;}
	.subscribe_box .vc_column-inner {padding: 0;}

	.q_tabs .tabs-nav {border-right: 1px solid #aaaaaa;float: left;list-style: outside none none;padding-right: 42px;width: 23%;}
	.q_tabs.horizontal .tabs-container {float: left;padding-left: 20px;text-align: left;width: 56%;}
	.filter_holder ul li, .projects_holder.hover_text.no_space .mix, .projects_holder.hover_text.no_space:not(.portfolio_full_image) > .mix, .q_tabs .tabs-nav li {float: none;}
	.network_tabs ul li {width: 80px;}
	.network_tabs ul li, .activities_tabs ul li {border-bottom: 1px solid #b9b9b9;height: auto;text-align: center;}
	.q_tabs .tabs-nav li a {display: block;font-size: 13px;font-style: normal;font-weight: 700;height: 60px;letter-spacing: 1px;line-height: 20px !important;margin: 0;text-decoration: none;text-transform: uppercase;transition: color 0.3s ease-in-out 0s;}
	.q_tabs .tabs-nav li a {font-size: 9px !important;}
	.network_tabs ul li , .activities_tabs ul li{border-right: none !important;}
	.q_tabs.horizontal .tab-content {padding: 	0px;}
	.activities_tabs ul li {width: 170px;}
	.main_row_id .margin_for_mobile {margin-top: 115px !important;}

}

@media only screen and (max-width: 768px) {

	 
	.latest_post_holder.boxes.two_columns > ul > li, .latest_post_holder.dividers.two_columns > ul > li {width: 48%;}
	#nav_menu-3 ul a {font-size: 11px;margin-right: 7px !important;}
	.wpb_text_column.wpb_content_element {margin: 5px 0 !important;}
	.search-box {font-size: 12px;height: 30px;width: 180px;}
	.news_right_col{min-height: 785px;}
	.news-archive-button {font-size: 10px;padding: 10px;}
	.q_tabs .tabs-nav li a {font-size: 12px !important;}
	.network_tabs ul li {width: 150px;}
	.blank_div{display: none;}
	.fill_div{width: 100%;}
	.main_row_id .margin_for_mobile {margin-top: 115px !important;}
	.blog_single .news_archive_list {padding-top: 60px;}
	.get_in_touch_main .get_in_touch_main_col {width: 50%;float: left;}
	.activities_tabs {padding-top: 30px !important;}
	#about_id, #home_id, #activities_id, #network_id, #research_id, #heritage_id, #contact_id{height: auto !important;}
	.home_right_col, .about_left_col, .network_left_col, .contact_right_col {height: auto !important;}
	.fill_div {padding: 0 30px;}
	#about_id .margin_for_mobile, #network_id .margin_for_mobile, #activities_id .margin_for_mobile, #contact_id .margin_for_mobile, #research_id .margin_for_mobile {margin-top: 44px !important;}
	.network_left_col .margin_for_mobile {margin-top: 44px !important;}
	.activities_tabs {min-height: 0;}
	#custom_footer_btn_sticky_id .vc_col-sm-3, #custom_footer_btn_sticky_id .vc_col-sm-9 {width: 100%;}
	#home_id, #news_archive_id {padding-top: 50px;}
	#network_id, #research_id, #about_id, #heritage_id, #activities_id {padding-top: 100px;}
	#contact_id {padding-top: 100px;}
	#custom_footer_btn_sticky_id {position: static;}
	#contact_id, #home_id, #about_id, #network_id, #research_id, #news_archive_id, #heritage_id {padding-bottom: 0px;}
	
}

@media only screen and (max-width: 640px) {

	.fill_div{background:#ffffff;padding: 50px 30px;}
	.subscribe_box .vc_column-inner {padding-left: 15px;}
	.search-box {font-size: 12px;height: 35px;width: 160px;}
	.search-box-button {height: 39px;width: 39px;}
	.network_tabs ul li {width: 110px;}
	.q_tabs .tabs-nav li a {font-size: 11px !important;}
	
	.mobile_menu ul li {padding: 0 0 0 15px !important;border-bottom: 1px solid #ffffff !important;}
	.blog_single .news_archive_list {padding-top: 60px;}
	.latest_post_holder>ul>li {width: 49%!important;}
	.minimal ul li {width: 100% !important;}
	.network_tabs ul li {width: 150px;}
	.activities_tabs {padding-top: 30px !important;}
	#about_id .margin_for_mobile, #network_id .margin_for_mobile, #activities_id .margin_for_mobile, #contact_id .margin_for_mobile, #research_id .margin_for_mobile {
  margin-top: 0 !important;}
.fill_div {padding: 10px 30px;}
#custom_footer_btn_sticky_id {margin: 0;text-align: left;width: 100%;}
#custom_footer_btn_sticky_id .vc_column-inner {margin-left: 0px;}
}

@media only screen and (max-width: 480px) {
	.activities_tabs ul li {width: 100px;}
	.mobile_menu ul li {padding: 0 0 0 15px !important;border-bottom: 1px solid #ffffff !important;}
	.blog_single .news_archive_list {padding-top: 60px;}
	
	.get_in_touch_main .get_in_touch_main_col {width: 100%;}
	.q_tabs .tabs-nav li a{line-height: 22px !important;font-size: 8px !important;}
	.news_archive_right_col .wpb_wrapper > li {padding: 20px 14px 6px 0;}
	.network_tabs .q_tabs .tabs-nav li a {padding: 0 10px !important;}
}

@media only screen and (max-width: 414px) {
	.network_tabs ul li {width: 90px !important;}
	#nav_menu-3 ul li a {font-size: 11px;margin-right: 9px !important;}
	.mobile_menu ul li {padding: 0 0 0 15px !important;border-bottom: 1px solid #ffffff !important;}
	.news_archive_right_col .wpb_wrapper > li {padding: 20px 5px 40px 0;}
	.blog_single .news_archive_list {padding-top: 60px;}
	.q_tabs .tabs-nav li a{line-height: 22px !important;font-size: 10px !important;}
	

}
@media only screen and (max-width: 375px) {
		.fill_div{background:#ffffff;padding: 50px 30px;}
		.q_tabs.horizontal .tabs-container {width: 56% !important;}
		.q_tabs .tabs-nav {padding-right: 35px !important;}
		.main_row_id .margin_for_mobile {margin-top: 80px !important;}
		.mobile_menu ul li {padding: 0 0 0 15px !important;border-bottom: 1px solid #ffffff !important;}
		.get_in_touch_main .get_in_touch_main_col {width: 100%;}
		.latest_post_holder.boxes.two_columns > ul > li, .latest_post_holder.dividers.two_columns > ul > li {width: 100%;}
		.activities_tabs {padding-top: 30px !important;}
		.fill_div {padding: 10px 30px;}
}

@media only screen and (max-width: 360px) {

	.fill_div{background:#ffffff;padding: 50px 30px;}
	#nav_menu-3 ul li a {font-size: 11px;margin-right: 8px !important;}
	.search-box {width: 135px !important;}
	h1 {font-size: 18px;}
	.news-subscribe {padding-top: 0px;}
	.latest_post_holder.boxes > ul > li:nth-child(2n), .latest_post_holder.dividers > ul > li:nth-child(2n) {margin: 0 0 15px !important;}
	.search-box {width: 110px;}
	.blank_div{display: none;}
	.about_left_col{min-height: 785px;}
	#about_id{min-height: 785px;}
	.news_right_col {min-height: 785px;}
	#news_id{min-height: 785px;}
	.subscribe_box .vc_column-inner {padding-left: 15px;}

	.q_tabs .tabs-nav {border-right: 1px solid #aaaaaa;float: left;list-style: outside none none;padding-right: 25px;width: 20%;}
	.q_tabs.horizontal .tabs-container {float: left;padding-left: 20px;text-align: left;width: 60%;}
	.filter_holder ul li, .projects_holder.hover_text.no_space .mix, .projects_holder.hover_text.no_space:not(.portfolio_full_image) > .mix, .q_tabs .tabs-nav li {float: none;}
	.network_tabs ul li {width: 80px;}
	.network_tabs ul li, .activities_tabs ul li {border-bottom: 1px solid #b9b9b9;height: auto;text-align: center;}
	.q_tabs .tabs-nav li a {display: block;font-size: 13px;font-style: normal;font-weight: 700;height: 60px;letter-spacing: 1px;line-height: 40px;margin: 0;text-decoration: none;text-transform: uppercase;transition: color 0.3s ease-in-out 0s;line-height: 22px !important;font-size: 10px !important;}
	.network_tabs ul li , .activities_tabs ul li{border-right: none !important;}
	.q_tabs.horizontal .tab-content {padding: 	0px;}
	.activities_tabs ul li {width: 75px;}
	.news_archive_right_col .wpb_wrapper > li {font-size: 13px;padding: 20px 7px 20px 0px;}
	.post_date_archive {font-size: 12px;margin-right: 5px;}
	.dots {margin-left: 0;}
	.main_row_id .margin_for_mobile {margin-top: 80px !important;}
	.mobile_menu ul li {padding: 0 0 0 15px !important;border-bottom: 1px solid #ffffff !important;}
	.blog_single .news_archive_list {padding-top: 60px;}
	.fill_div {padding: 10px 30px;}

}
@media only screen and (max-width: 320px) {
	#nav_menu-3 ul li a {font-size: 10px;margin-right: 6px !important;}
	.main_row_id .margin_for_mobile {margin-top: 115px !important;}
	.mobile_menu ul li {padding: 0 0 0 15px !important;border-bottom: 1px solid #ffffff !important;}
	.news_archive_right_col .wpb_wrapper > li {padding: 20px 5px 10px 0;}
	.activities_tabs {padding-top: 30px !important;}
}


